
#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}

#slideshow_div{
	height:350px;
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.formRow_div{
	float:none;
	width:auto;
	margin-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
.callout_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.heading_div {
	font-size: 24px;
	line-height:26px;
	padding-left:40px;
	height:35px;
	padding-top:8px;
	margin-top:10px;
}
.content_div {
	margin-left: 30px;
	margin-right: 30px;
	padding:10px;
	clear:both;
}
.whocontent_div{
	padding-top:30px;
}